Subject: [alto] ALTO Weekly Meeting Info for Sep. 16, 2020

From: Jensen Zhang <[email-masked]>
Date: Wed, 16 Sep 2020 08:58:51 -0400

Dear ALTOers,

Sorry for the last-minute reminder. We will continue our weekly meeting
this Wednesday at 9:00 am - 10:00 am US ET.

Meeting bridge: https://yale.zoom.us/my/yryang

In the last few weeks, we have discussed and drafted the abstract of WG
rechartering items [1][2]. Any comments will be appreciated.

>From this week, we are going to discuss each individual item in detail. All
the online discussions will be summarized and posted to the mailing list
after the meeting so that we can continue discussions.

[1] https://mailarchive.ietf.org/arch/msg/alto/SV0BMYkZHYE5I1kBbNEF7uoszjU/
[2] https://mailarchive.ietf.org/arch/msg/alto/D4e7o0LopvZE-2kCnu9YfdTVb2o/

Best regards,
Jensen